.carousel-indicators-numbers li {
  text-indent: 0;
  margin: 0 2px;
  width: auto;
  height: auto;
  border: none;
  border-radius: 100%;
  line-height: 30px;
  color:#074d97;
}
.carousel-indicators-numbers-li .active {
  width: auto;
  height: auto;
}
.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
    text-decoration:underline;
    background-color:transparent;
    color:#074d97;
}
.row.pager-row {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px
}

.row.pager-row ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.row.pager-row ul li {
    margin: 0;
    padding: 0;
    display: inline;
    font-size: 14px;
    color: #606060
}

.row.pager-row ul li:after {
    content: " - "
}

.row.pager-row ul li:last-child:after {
    content: "";
    display: none
}

.row.pager-row ul li.current a {
    text-decoration: underline
}

.row.pager-row ul li a {
    color: #257ace;
    text-decoration: none
}

.row.pager-row ul li a:hover {
    color: #074d97;
    text-decoration: underline
}

.inner-row {
    padding-left: 15px
}

@media (max-width: 767px) {
    .inner-row {
        margin-left:0;
        margin-right: 0;
        padding-right: 15px
    }
}
@media only screen and (max-width: 767px) {
    .inner-row {
        margin-left:0;
        margin-right: 0;
        padding-right: 15px
    }
    #eventiGeolocalizzati > .row{
        margin-left:0px !important;
        margin-right:0px !important;

    }
}
